<?xml version="1.0" encoding="UTF-8"?><artifacts>
    <artifact name="ItemPrice_R12_DW_MDW_salesprogramnames_xml" groupId="com.motorola.ItemPrice_R12_DW_MDW_greg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>ItemPrice_R12_DW_MDW_salesprogramnames.xml</file>
            <path>/_system/governance/motorola/itemprice/dw/resources</path>
            <mediaType>application/xml</mediaType>
        </item>
    </artifact>
    <artifact name="ItemPrice_R12_DW_uk_file_creation_xslt" groupId="com.motorola.ItemPrice_R12_DW_MDW_greg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>ItemPrice_R12_DW_uk_file_creation.xslt</file>
            <path>/_system/governance/motorola/itemprice/dw/transforms</path>
            <mediaType>application/xslt+xml</mediaType>
        </item>
    </artifact>
    <artifact name="ItemPrice_R12_DW_nill_remover_xslt" groupId="com.motorola.ItemPrice_R12_DW_MDW_greg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>ItemPrice_R12_DW_nill_remover.xslt</file>
            <path>/_system/governance/motorola/itemprice/dw/transforms</path>
            <mediaType>application/xslt+xml</mediaType>
        </item>
    </artifact>
    <artifact name="ItemPrice_R12_DW_namespace_remover_xslt" groupId="com.motorola.ItemPrice_R12_DW_MDW_greg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>ItemPrice_R12_DW_namespace_remover.xslt</file>
            <path>/_system/governance/motorola/itemprice/dw/transforms</path>
            <mediaType>application/xslt+xml</mediaType>
        </item>
    </artifact>
    <artifact name="ItemPrice_R12_DW_de_file_creation_xslt" groupId="com.motorola.ItemPrice_R12_DW_MDW_greg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>ItemPrice_R12_DW_de_file_creation.xslt</file>
            <path>/_system/governance/motorola/itemprice/dw/transforms</path>
            <mediaType>application/xslt+xml</mediaType>
        </item>
    </artifact>
    <artifact name="itemprice_r12_blc" groupId="com.motorola.ItemPrice_R12_DW_MDW_greg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>itemprice_r12_blc.xsl</file>
            <path>/_system/governance/motorola/payments/blc/itemprice/xslt</path>
            <mediaType>application/xsl+xml</mediaType>
        </item>
    </artifact>
</artifacts>
